.FB1 {
	max-width: 1400px;
	margin: 0px auto;
	/* padding-left: 15px;
	padding-right: 15px; */
}

.fb {
	width: 100%;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 50px;
}

.title_unificationBox {
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.title_unificationBox .title_p_unification {
	display: inline-block;
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	padding: 0px 30px;
}

.title_unificationBox .line {
	display: inline-block;
	width: 60px;
	height: 1px;
	background-color: white;
}

.fb0 {
	padding-top: 20px;
	padding-bottom: 0px;
}

.fb0 .toggleBar {
	width: 100%;
	display: flex;
}

.fb0 .toggleBar .toggleButtonBox {
	width: 50%;
	max-width: 250px;
	height: 90px;
	padding: 10px;
}

.fb0 .toggleBar .toggleButton {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 2px solid #AAAAAA;
	font-size: 28px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #AAAAAA;
	cursor: pointer;
	background-color: white;
}

.fb0 .toggleBar .toggleButton.toggleButtonColor {
	color: #331056;
	border: 2px solid #331056;
}

.fb1 {
	display: none;
}

.fb1 .title {
	font-size: 28px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #AAAAAA;
	margin-bottom: 30px;
}

.fb1 .listBox {
	width: 100%;
}

.fb1 .textBox {
	width: calc(100% - 10px);
	display: flex;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.13);
	border-radius: 5px 0px 0px 5px;
	margin-bottom: 30px;
}

.fb1 .textBox .div1 {
	width: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #F4F4F4;
	font-size: 25px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #000000;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	border-radius: 5px 0px 0px 5px;
}

.fb1 .textBox .div2 {
	width: calc(100% - 200px);
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #000000;
}

.fb1 .textBox .div2_1 {
	width: calc(100% - 20px);
	padding-left: 10px;
	padding-bottom: 10px;
	margin: 10px;
	border-bottom: 1px solid #EEEEEE;
}

.fb1 .textBox .div2_2 {
	padding: 10px;
	margin-left: 10px;
}

.fb1 .textBox .areaItem {
	display: inline-block;
	padding: 10px;
	cursor: pointer;
}

.fb1 .textBox .areaItem:hover {
	color: #C4AA91;
}

.fb2 {
	display: none;
	padding-top: 0px !important;
	padding-bottom: 0px;
}

.fb2 .cardBox {
	width: 100%;
	overflow: hidden;
	display: flex;
}

.fb2 .leftBox {
	width: 100px;
	/* height: 100%; */
	min-height: calc(100vh - 70px);
	background-color: #F6F1FC;
	float: left;
}

.fb2 .leftBox li {
	padding: 15px 0px;
}

.fb2 .leftBox li p {
	width: 100%;
	padding-left: 15px;
	font-size: 15px;
	font-family: PingFang SC;
	font-weight: 500;
}

.fb2 .selectCard {
	border-left: 3px solid #331056;
	color: #331056;
}

.fb2 .selectCardItem {
	display: inherit !important;
}

.fb2 .rightBox {
	width: calc(100% - 100px);
	float: right;
}

.fb2 .rightBoxItem {
	display: none;
}

.fb2 .rightBox .title {
	padding: 15px 0px;
	padding-left: 15px;
	border-bottom: 1px solid #EEEEEE;
}

.fb2 .rightBox .areaItem {
	padding: 15px 0px;
	padding-left: 15px;
}

.fb2 .rightBox .areaItem:hover {
	color: #C4AA91;
}

.fb3 {
	width: calc(100% - 20px);
	background: #FFFFFF;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.13);
	margin: 0px 10px;
	margin-bottom: 60px;
}

.fb3 .areaItem {
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #000000;
	cursor: pointer;
	padding: 10px 50px;
	text-align: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.fb3 .areaItem:hover {
	color: #C4AA91;
}



@media screen and (max-width: 768px) {

	.title_unificationBox .title_p_unification {
		font-size: 24px;
		padding: 0px 12px;
	}

	.title_unificationBox .line {
		width: 30px;
	}

	.fb {
		padding-top: 10px;
	}

	.fb0 {
		background-color: #F6F1FC;
		padding-bottom: 10px;
	}

	.fb0 .toggleBar .toggleButtonBox {
		height: 60px;
		padding: 10px;
	}

	.fb0 .toggleBar .toggleButton {
		font-size: 16px;
	}

	.fb2 {
		display: inherit;
		height: 100%;
	}

	.fb3 {
		padding-top: 0px;
		box-shadow: none;
	}

	.fb3 .areaItem {
		font-size: 14px;
		border-bottom: 1px solid #EEEEEE;
		padding: 15px 10px;
	}

}

@media screen and (min-width: 768px) {
	.title_unificationBox {
		padding-bottom: 40px;
	}

	.fb0 .toggleBar .toggleButtonBox {
		padding-left: 0px;
	}

	.fb0 .toggleBar .toggleButtonBox {
		margin-right: 20px;
	}

	.fb1 {
		display: inherit;
	}

	.fb3 {
		margin-top: 20px;
	}

}